kind: ClusterRole
apiVersion: rbac.authorization.k8s.io/v1
metadata:
  namespace: "{{ groupsync_cronjob_namespace }}"
  name: ldap-group-syncer
  labels:
    template: "cronjob-ldap-group-sync"
rules:
  - apiGroups:
      - ""
      - user.openshift.io
    resources:
      - groups
    verbs:
      - get
      - list
      - create
      - update
